GLS ShipIT 5.0.15 GLS ShipIT - REST services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.CreateParcelsResponse Class Reference

## Public Member Functions
CreatedShipment | getCreatedShipment ()
void | setCreatedShipment (CreatedShipment value)

## Protected Attributes
CreatedShipment | createdShipment

## Detailed Description

Response attributes of createShipment request

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType>
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="CreatedShipment" type="{http://fpcs.gls-group.eu/v1/ShipmentProcessing/types}CreatedShipment"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 40 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/CreateParcelsResponse.java.

## Member Function Documentation

## ◆ getCreatedShipment()

CreatedShipment eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.CreateParcelsResponse.getCreatedShipment | ( |  | ) |

Gets the value of the createdShipment property.

Returns
  possible object is CreatedShipment

Definition at line 53 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/CreateParcelsResponse.java.

## ◆ setCreatedShipment()

void eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.CreateParcelsResponse.setCreatedShipment | ( | CreatedShipment | value | ) |

Sets the value of the createdShipment property.

Parameters

  value | allowed object is CreatedShipment

Definition at line 65 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/CreateParcelsResponse.java.

## Member Data Documentation

## ◆ createdShipment

CreatedShipment eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.CreateParcelsResponse.createdShipment
| protected

Definition at line 43 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/CreateParcelsResponse.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/CreateParcelsResponse.java